/* Custom Editor Styles Adelante Festival */
.titel {
  font-family: "courier new";
  font-size: 16px;
  color: #e52c14;
  line-height: 1.52857;
  padding-bottom: 2px;
}
.autor {
  font-family: "open sans",sans-serif;
  font-size: 16px;
  line-height: 1.52857;
  /*color: #b2b3b2;*/
  color:#a7a7a7;
  padding-bottom: 4px;
}
.ptitel {
  font-family: "open sans",sans-serif;
  font-weight: 800;
  color: #e52c14;
  font-style: normal;
  font-size: 20px;
  padding-bottom: 4px;
  margin-bottom: 0;
  line-height: 1.2;
}
.ptitel_ohne_autor {
  font-family: "open sans",sans-serif;
  font-weight: 800;
  color: #e52c14;
  font-style: normal;
  font-size: 20px;
  padding-bottom: 10px;
  margin-bottom: 0;
  line-height: 1.2;
}
.datum {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 1.52857;
  padding-bottom: 2px;
}
.absatz {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 1.52857;
  padding-bottom: 2px;
}
.zwischentitel {
  font-family: "open sans",sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 1.52857;
  padding-bottom: 2px;
}
.besetzung {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #999999;
  font-size: 16px;
  border: 1px solid #b6e9e0;
  display: block;
  padding: 1em 1.2em;
  margin: 2em 0 2em 0;
}
.presse {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  font-style: oblique;
  color: #000000;
  font-size: 16px;
}
.presse-autor {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #999999;
  font-size: 16px;
  line-height: 1.52857;
}

.pro_tag {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  color: #000000;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_monat {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  text-align: center;
  color: #000000;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_monat a {
  font-weight: 800;
  color: red;
}
.pro_zeit {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  color: #e52c14;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_land {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  color: #000000;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_gruppe {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  color: #666666;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_stuecktitel {
  font-family: "open sans",sans-serif;
  font-weight: 800;
  color: #000000;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_ort {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  color: #666666;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_text {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  color: #000000;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_link {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  color: #000000;
  font-style: normal;
  font-size: 16px;
  padding-bottom: 4px;
}
.pro_bild {
  padding-bottom: 4px;
}
.pro_div_li {
  position: relative;
  width: 130px;
  top: 5px;
  left: 5px;
  border: none;
  z-index: 1;
  visibility: visible;
  float: left;
  text-align: top;
  margin-bottom: 5px;
}
.pro_div_re {
  position: relative;
  width: 300px;
  top: 5px;
  left: 20px;
  border: none;
  z-index: 2;
  visibility: visible;
  float: left;
  text-align: top;
  margin-bottom: 5px;
}
.absatz_interview {
  font-family: "open sans",sans-serif;
  font-size: 16px;
  line-height: 1.52857;
  color: #7f8584;
  padding-bottom: 4px;
}
.termine {
  font-family: "open sans",sans-serif;
  font-weight: 400;
  color: #666666;
  font-style: normal;
  font-size: 14px;
}
.responsive-video {
  position:relative;
}
